#!/bin/bash

date=$(date +"%Y-%m-%d.%H:%M:%S")
filename="$date.png"
filepath="/home/pablusha/Pictures/$filename"
grim -g "$(slurp -c 00000000)" "$filepath"
wl-copy < "$filepath"
notify-send -i $filepath "screenshot saved" $filepath
